/**
 * Config
 */
/**
 * Base
 */
.hijax-loading:after {
  background: transparent url(../Images/loading.gif) no-repeat 50% 50%; }

.tx-twisted-jobs--overlay {
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1201;
  display: none;
  background-color: #FFFFFF;
  opacity: 0.5;
  filter: alpha(opacity=50); }

.tx-twisted-jobs--popup {
  display: none;
  position: absolute;
  left: 50%;
  width: 730px;
  margin-left: -365px;
  top: 0;
  z-index: 1202;
  text-align: right; }
  .tx-twisted-jobs--popup iframe {
    padding: 10px;
    border: 1px solid #CCCCCC;
    background: white url(../Images/loading.gif) no-repeat 50% 50%; }

.tx-twisted-jobs--recruiters {
  border-top: 1px solid #D8D8D8; }

.tx-twisted-jobs--recruiter {
  padding-top: 20px;
  border-bottom: 1px solid #D8D8D8; }

.tx-twisted-job--recruiter-single {
  padding: 20px;
  margin-bottom: 30px;
  background-color: #E6E6E6; }
  .tx-twisted-job--recruiter-single h4 {
    margin-top: 0; }
  .tx-twisted-job--recruiter-single .tx-twisted-jobs--recruiter {
    padding-top: 10px; }
  .tx-twisted-job--recruiter-single .tx-twisted-jobs--recruiter-detail,
  .tx-twisted-job--recruiter-single .tx-twisted-jobs--recruiter,
  .tx-twisted-job--recruiter-single .tx-twisted-jobs--recruiters {
    border: 0;
    margin-bottom: 0; }
    .tx-twisted-job--recruiter-single .tx-twisted-jobs--recruiter-detail h4,
    .tx-twisted-job--recruiter-single .tx-twisted-jobs--recruiter h4,
    .tx-twisted-job--recruiter-single .tx-twisted-jobs--recruiters h4 {
      color: #454545; }

.tx-twisted-jobs--recruiter-img {
  width: 120px;
  min-height: 1px;
  float: left; }
  .tx-twisted-jobs--recruiter-img img {
    width: 100px;
    margin-bottom: 20px; }

.tx-twisted-jobs--recruiter-detail {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  padding-left: 120px;
  margin-left: -120px;
  padding-right: 0;
  margin-right: 0; }

.tx-twisted-jobs--recruiter-text {
  float: left;
  width: 100%;
  padding-right: 0;
  margin-right: 0; }
  .tx-twisted-jobs--recruiter-text *:first-child {
    margin-top: 0 !important; }
  @media (min-width: 768px) {
    .tx-twisted-jobs--recruiter-text {
      padding-right: 140px;
      margin-right: -140px; } }

.tx-twisted-jobs--recruiter-links {
  clear: both; }
  .tx-twisted-jobs--recruiter-links .tx-twisted-jobs--btn {
    min-width: 120px; }
  @media (min-width: 768px) {
    .tx-twisted-jobs--recruiter-links {
      clear: none;
      width: 140px;
      padding-left: 20px;
      min-height: 1px;
      float: left; }
      .tx-twisted-jobs--recruiter-links .tx-twisted-jobs--btn {
        display: block !important; } }

.tx-twisted-job--date-location-wrap {
  padding: 14px 0;
  border-top: 1px solid #D8D8D8;
  border-bottom: 1px solid #D8D8D8;
  font-size: 20px;
  color: #454545;
  font-weight: normal;
  line-height: 20px;
  white-space: nowrap;
  text-transform: uppercase; }
  .tx-twisted-job--date-location-wrap .tx-twisted-job--date {
    margin-right: 6px;
    float: left; }
  .tx-twisted-job--date-location-wrap .tx-twisted-job--location {
    padding-left: 6px;
    float: left;
    border-left: 2px solid #62af35;
    font-weight: bold;
    color: #62af35; }

.subpage-content-text .csc-default p a.tx-twisted-jobs--btn,
.subpage-content-text .csc-default a.tx-twisted-jobs--btn,
.tx-twisted-jobs--btn {
  padding: 2px 10px;
  margin-top: 5px;
  display: inline-block;
  background: #FFFFFF;
  border: 2px solid #D7D7D7;
  font-size: 15px;
  font-family: 'Lato', sans-serif !important;
  font-weight: normal;
  color: #62af35 !important;
  text-decoration: none !important;
  text-align: center;
  white-space: nowrap; }
  .subpage-content-text .csc-default p a.tx-twisted-jobs--btn:hover,
  .subpage-content-text .csc-default a.tx-twisted-jobs--btn:hover,
  .tx-twisted-jobs--btn:hover {
    background: #62af35;
    color: #FFFFFF !important; }

.tx-twisted-jobs--map-wrap {
  padding: 20px;
  margin-bottom: 30px;
  background-color: #E6E6E6; }
  .tx-twisted-jobs--map-wrap > .tx-twisted-jobs--map {
    height: 245px; }

.tx-twisted-jobs .has-error .form-control {
  border-color: #FF0000; }
.tx-twisted-jobs .has-error .error {
  margin: 10px 0;
  padding: 5px;
  background-color: #FF0000;
  color: #FFFFFF;
  font-size: 11px; }
.tx-twisted-jobs table.tx_twistedjobs {
  width: 100%;
  margin-bottom: 15px; }
  .tx-twisted-jobs table.tx_twistedjobs th {
    border: 1px solid #CCCCCC;
    background-color: #62af35; }
    .tx-twisted-jobs table.tx_twistedjobs th a {
      padding: 15px 40px 15px 15px;
      display: block;
      position: relative;
      background-color: #62af35;
      color: #FFFFFF;
      font-size: 14px;
      line-height: 20px;
      text-decoration: none; }
      .tx-twisted-jobs table.tx_twistedjobs th a:hover {
        text-decoration: underline; }
      .tx-twisted-jobs table.tx_twistedjobs th a .glyphicon {
        position: absolute;
        top: 50%;
        right: 13px;
        margin-top: -8px;
        font-weight: normal;
        font-size: 16px;
        color: #FFFFFF;
        text-decoration: none !important; }
        .tx-twisted-jobs table.tx_twistedjobs th a .glyphicon.glyphicon--disabled {
          opacity: 0.5;
          filter: alpha(opacity=50); }
  .tx-twisted-jobs table.tx_twistedjobs td {
    padding: 15px;
    position: relative;
    border: 1px solid #CCCCCC;
    font-size: 14px;
    line-height: 20px; }
    .tx-twisted-jobs table.tx_twistedjobs td a {
      font-weight: bold;
      color: #62af35;
      text-decoration: none; }
      .tx-twisted-jobs table.tx_twistedjobs td a:hover {
        text-decoration: underline; }
.tx-twisted-jobs ul.pagination {
  padding: 0;
  margin: 0 0 15px;
  float: right;
  list-style: none; }
  .tx-twisted-jobs ul.pagination li {
    padding: 0;
    margin: 0;
    text-indent: 0;
    font-size: 14px;
    list-style: none; }
    .tx-twisted-jobs ul.pagination li > a {
      padding: 0 5px;
      margin: 0; }
    .tx-twisted-jobs ul.pagination li > a {
      background-color: transparent;
      border: 0;
      border-right: 1px solid #62af35; }
    .tx-twisted-jobs ul.pagination li.last > a, .tx-twisted-jobs ul.pagination li.arrow-left > a, .tx-twisted-jobs ul.pagination li.arrow-right > a, .tx-twisted-jobs ul.pagination li:last-child > a {
      border-right: 0;
      padding-right: 0; }
    .tx-twisted-jobs ul.pagination li > a {
      color: #434f55; }
    .tx-twisted-jobs ul.pagination li.current > a {
      color: #62af35; }
    .tx-twisted-jobs ul.pagination li:before, .tx-twisted-jobs ul.pagination li:after, .tx-twisted-jobs ul.pagination li.unavailable {
      display: none; }

.subpage-content-text .tabbable-breadcrumb ul.breadcrumb li:before,
.tx-twisted-jobs .tabbable-breadcrumb ul.breadcrumb li:before {
  content: '>';
  color: #62af35;
  /*padding: 0;*/
  margin: 0; }
.subpage-content-text .tabbable-breadcrumb ul.breadcrumb li:first-child:before,
.tx-twisted-jobs .tabbable-breadcrumb ul.breadcrumb li:first-child:before {
  display: none; }
.subpage-content-text .tabbable-breadcrumb ul.breadcrumb li:nth-child(2):before,
.tx-twisted-jobs .tabbable-breadcrumb ul.breadcrumb li:nth-child(2):before {
  content: '|';
  color: #8E8E8E; }
.subpage-content-text .tabbable-breadcrumb ul.breadcrumb,
.tx-twisted-jobs .tabbable-breadcrumb ul.breadcrumb {
  border-top: 1px solid #CDCDCD;
  border-bottom: 1px solid #CDCDCD;
  border-radius: 0;
  padding: 13px 0 !important;
  margin-bottom: 15px;
  background: #FFFFFF; }
.subpage-content-text .tabbable-breadcrumb ul.breadcrumb li,
.tx-twisted-jobs .tabbable-breadcrumb ul.breadcrumb li {
  padding: 0;
  margin: 0;
  text-indent: 0; }
.subpage-content-text .tabbable-breadcrumb ul.breadcrumb li a,
.tx-twisted-jobs .tabbable-breadcrumb ul.breadcrumb li a {
  font-size: 16px;
  color: #8E8E8E;
  text-decoration: none; }
.subpage-content-text .tabbable-breadcrumb ul.breadcrumb li a:hover,
.tx-twisted-jobs .tabbable-breadcrumb ul.breadcrumb li a:hover {
  text-decoration: none; }
.subpage-content-text .tabbable-breadcrumb ul.breadcrumb li.active a,
.tx-twisted-jobs .tabbable-breadcrumb ul.breadcrumb li.active a {
  color: #62af35; }
.subpage-content-text .tabbable-breadcrumb ul.breadcrumb li span,
.tx-twisted-jobs .tabbable-breadcrumb ul.breadcrumb li span {
  font-size: 16px;
  color: #62af35; }
.subpage-content-text .tabbable-breadcrumb h3,
.tx-twisted-jobs .tabbable-breadcrumb h3 {
  font-size: 32px;
  margin-bottom: 25px; }
.subpage-content-text .tabbable-breadcrumb h3 span,
.tx-twisted-jobs .tabbable-breadcrumb h3 span {
  color: #8E8E8E;
  font-size: 14px;
  padding-top: 16px; }
.subpage-content-text .tabbable-breadcrumb .control-label,
.tx-twisted-jobs .tabbable-breadcrumb .control-label {
  color: #62af35;
  text-align: left;
  font-size: 18px;
  margin-bottom: 5px; }
.subpage-content-text .tabbable-breadcrumb .form-control,
.tx-twisted-jobs .tabbable-breadcrumb .form-control {
  border-radius: 0; }
.subpage-content-text .tabbable-breadcrumb .input-group-btn .btn-file,
.tx-twisted-jobs .tabbable-breadcrumb .input-group-btn .btn-file {
  margin: 0 0 0 15px; }
.subpage-content-text .tabbable-breadcrumb .btn,
.tx-twisted-jobs .tabbable-breadcrumb .btn {
  color: #62af35;
  border-radius: 0;
  margin: 0 10px 10px 0;
  text-decoration: none; }
.subpage-content-text .tabbable-breadcrumb .btn:hover,
.tx-twisted-jobs .tabbable-breadcrumb .btn:hover {
  text-decoration: none; }
.subpage-content-text .tabbable-breadcrumb .tab-pane .panel,
.tx-twisted-jobs .tabbable-breadcrumb .tab-pane .panel {
  border: none; }
.subpage-content-text .tabbable-breadcrumb .tab-pane .panel .panel-heading,
.subpage-content-text .tabbable-breadcrumb .tab-pane .panel .panel-body,
.subpage-content-text .tabbable-breadcrumb .tab-pane .panel .panel-footer,
.tx-twisted-jobs .tabbable-breadcrumb .tab-pane .panel .panel-heading,
.tx-twisted-jobs .tabbable-breadcrumb .tab-pane .panel .panel-body,
.tx-twisted-jobs .tabbable-breadcrumb .tab-pane .panel .panel-footer {
  border: none;
  background: none;
  padding: 0; }
.subpage-content-text .tabbable-breadcrumb .tab-pane .panel .panel-body .form-group,
.tx-twisted-jobs .tabbable-breadcrumb .tab-pane .panel .panel-body .form-group {
  margin-bottom: 5px; }
.subpage-content-text .tabbable-breadcrumb .tab-pane .panel .panel-footer,
.tx-twisted-jobs .tabbable-breadcrumb .tab-pane .panel .panel-footer {
  padding: 15px 0 0 0; }
.subpage-content-text .tabbable-breadcrumb .tab-pane .panel .panel-footer .control-label,
.tx-twisted-jobs .tabbable-breadcrumb .tab-pane .panel .panel-footer .control-label {
  color: #8E8E8E;
  font-size: 14px; }
.subpage-content-text .form-title,
.tx-twisted-jobs .form-title {
  margin: 5px 0 20px 0; }
.subpage-content-text .form-title h3,
.tx-twisted-jobs .form-title h3 {
  margin: 0;
  font-size: 21px; }
.subpage-content-text .form-title h3 span,
.tx-twisted-jobs .form-title h3 span {
  color: #434F54; }

.tx-twisted-jobs .tx-twisted-jobs-sticky-to-bottom {
  position: static;
  padding: 10px 0;
  border: 1px solid #FFFFFF; }
  .tx-twisted-jobs .tx-twisted-jobs-sticky-to-bottom .tx-twisted-jobs--btn {
    margin: 0; }
  .tx-twisted-jobs .tx-twisted-jobs-sticky-to-bottom.is_stuck {
    left: 0;
    right: 0;
    position: absolute;
    background: #FFFFFF none repeat scroll 0 0;
    border: 1px solid #CDCDCD;
    z-index: 1000000; }

/**
 * Modifiers
 */
/**
 * States
 */
